[Model]
M1=OKI C332,,,1,C332,12,0
M2=OKI C532,,,1,C532,12,0
M3=OKI C542,,,1,C542,12,0
M4=OKI C612,,,1,C612,12,0,0
M5=OKI C712,,,1,C712,12,0,0
M6=OKI C823,,,1,C823,12,0,0
M7=OKI C833,,,1,C833,12,0,0
M8=OKI C843,,,1,C843,12,0,0
M9=OKI MC363,,,1,MC363,12,,0
M10=OKI MC573,,,1,MC573,12,,0
M11=ES5432,,,1,ES5432,12,0
M12=ES5442,,,1,ES5442,12,0
M13=ES6412,,,1,ES6412,12,0,0
M14=ES7412,,,1,ES7412,12,0,0
M15=ES8433,,,1,ES8433,12,0,0
M16=ES8443,,,1,ES8443,12,0,0
M17=ES5473 MFP,,,1,ES5473 MFP,12,,0

[Emulation]
E1=PCL6,_PCL,3X,,,,,1

[Universal]
U1=OKI Universal XPS,..\..\Drivers\XPS\OKW3B03Z.INF
U2=OKI Universal FAX,..\..\Drivers\FAX\OKW3F03Z.INF

[OS]
O1=WinXP,,
O2=WinXPx64,,
O3=Vista,,
O4=Vistax64,,
O5=Win7,,
O6=Win7x64,,
O7=Win8,,
O8=Win8x64,,
O9=Win81,,
O10=Win81x64,,
O11=Win10,,
O12=Win10x64,,

[Language]
L1=0x0809,ENU,
L2=0x0411,JPN,
L3=0x040c,FRA,
L4=0x0407,DEU,
L5=0x0408,ELL,
L6=0x040e,HUN,
L7=0x0410,ITA,
L8=0x0414,NOR,
L9=0x0816,PTG,
L10=0x0419,RUS,
L11=0x041d,SVE,
L12=0x041f,TRK,
L13=0x0405,CSY,
L14=0x0415,PLK,
L15=0x040a,ESP,
L16=0x0403,CAT,
L17=0x0406,DAN,
L18=0x0409,ENU,
L19=0x040b,FIN,
L20=0x0413,NLD,
L21=0x0416,PTB,
L22=0x0804,CHS,
L23=0x0404,CHT,
L24=0x0412,KOR,

[Constant]
C1=.\Driver
C2=OKW3X05H.inf

[PathSpec]
P1=Constant,C1

[FileSpec]
F1=Constant,C2

[Port]
P1=USB
P2=FILE

[Exclude]

[SubDrvExclude]
SDE1=O12,E2,O11
SDE2=O10,E2,O9
SDE3=O8,E2,O7
SDE4=O6,E2,O5
SDE5=O4,E2,O3
SDE6=O2,E2,O1
SDE7=O11,E2,O12
SDE8=O9,E2,O10
SDE9=O7,E2,O8
SDE10=O5,E2,O6
SDE11=O3,E2,O4
SDE12=O1,E2,O2
SDE13=O12,E3,O11
SDE14=O10,E3,O9
SDE15=O8,E3,O7
SDE16=O6,E3,O5
SDE17=O11,E3,O12
SDE18=O9,E3,O10
SDE19=O7,E3,O8
SDE20=O5,E3,O6

[Options]
DefaultLanguage=1
Certification=0
FilterPrinters=1
DisableOptionList=0
CheckPrinterExists=1
Shareable=3
DisableValidation=1
IndirectNetwork=1
DefaultEmulation=1
NoNeedSubstitution=0
EnableHtmlHelp=1
PortMonitor=1
EnableAltLangSelect=1
NoDisplayGetOptErr=1
GetDeviceOption=2
ChangeDriverDefault=0
BackGround=255,255,255
DisableDriverVersion=2

[SimpleInstall]
EnableSkipCheckTarget=0
CheckDriver=0
DisableCountDown=0
Count=30

[NetExt]
PATH=.\NetExt\setup.exe
ChangeLanguageCode=1

[Swatch]

;[LPR]
;PATH=..\..\Utilities\lpr\setup.exe
;ChangeLanguageCode=1

[DrvUninst]
PATH=.\DrvUninst\DrvUninst.exe

[DrvUninst64]
PATH=.\DrvUninst64\DrvUninst.exe

[TWAIN]
PATH=.\Twain\32bit\Setup.exe 
ScannerName=Universal 
DisplayName=OKI Universal Scanner

[TWAIN64]
PATH=.\Twain\64bit\Setup.exe
ScannerName=Universal 
DisplayName=OKI Universal Scanner

[Picture]
Printer=Resource\Installer.bmp
PnP=Resource\PnP.bmp

[USBIPP]
DPInst86=.\USBIPP\x86\dpinst.exe
DPInst64=.\USBIPP\x64\dpinst.exe
Command=/q /path ..\
[Driver]
[PortNumber]
[LPR]
[FileOverride]
[SM]
[PMS]
[PanelDwn]
